/* ikiwiki style sheet */

/* Note that instead of modifying this style sheet, you can instead edit
 * local.css and use it to override or change settings in this one.
 */

body {
	background: #e7e7e7;
	font-family: sans-serif;
	margin: 1em 1em;
}


#title {
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1em;
}

.header {
	background: #173774;
	border: 2px solid #7590ae;
	padding: 10px;
	color: #ffffff;
}

.header a {
	margin-right: 1ex;
	color: #ffffff;
}


#content {
	font-family: sans-serif;
	margin: 10px 40px 10px 40px;
	background: #ffffff;
	border: 2px solid #c0c0c0;
	padding: 10px;
}

#searchform {
	display: inline;
	margin: 15px;
	float: right;
}

.footer {
	background: #183777;
	color: white !important;
	text-align: center;
}

.footer a {
	color: white !important;
}

.subfooter {
	color: gray !important;
	text-align: center;
	font-size: x-small;
}

.disclaimer {
	color: blue !important;
}

.actions ul {
	border-bottom: 0 !important;
}

#pageinfo {
	border-top: 0 !important;
}

/* Stuff for the RecentChanges table. */
tr.changeheader {
	background: #FFFFFF;
}
tr.changeinfo {
	background: #FFFFFF;
}

/* Used for adding a blog page. */
#blogform {
	border:	0 !important;
	background: 0 !important;
}

.inlinepage {
	background: #FFFFFF;
}

#main {
	width: 80%;
}

#sidebar ul {
	padding-left: 1em;
	margin: 0;
}

#sidebar li {
	list-style: none;
}


/* general */

H1, H2, H3, H4, H5, H6 {
	margin: .5em 0;
}

H1 {
	background: #173774;
	color: #ffffff !important;
	margin-top: 1.0em;
}


H2 {
	background: #E7E7E7;
	margin-top: 1.0em;
}

H1 {
	font-size: 1.5em;
	font-weight: bold;
}
H2 {
	font-size: 1.25em;
	font-weight: bold;
}
H3 {
	font-size: 1.0em;
	font-weight: bold;
}
H4, H5, H6 {
	font-size: 1em;
	font-weight: bold;
}
P {
	line-height: 1.2em;
}

TABLE {
	border-collapse: collapse;
	border: hidden;
}
TR {
	border-style: solid;
	border-width: 2px;
	border-color: #ddd;
}
TH, TD {
	padding: 2px 8px;
}
